<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.1.0.1001"/>
  <ToolsList>
 <ToolsInfo 
		id="30031" 
		IDS="360Desktop"
		Show="1" 
 		ExcludeSystem="Window2000;Window2003;Windows8Later;"
		GroupID="2"
		Name="[.]fsize=-12;bold=true;[/.]安全桌面" 
		Description="[.]fsize=-12;bold=false;[/.]玩游戏、看视频、读小说，精彩应用触手可及" 
		IconPath="360Desktop.png" 	
		IconPath_32="360Desktop_32.png" 			
		AppPath="AutoFind" 
		Param="" 
		StartDir="" 
		DownloadUrl="" 
		Pdown32="http://down.360safe.com/zhuomian/setup_360safe.exe"
		Pdown64="http://down.360safe.com/zhuomian/setup_360safe.exe"
		InstallSilentParam=" /S "
		InstallParam=""
		InstallPath=""		
		PromptUserInst="0"
		DisableShowInst="1"
		ShowInst="0"
		RegAppPathRoot="HKEY_LOCAL_MACHINE"
		RegAppPathKey="SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\360Desktop.exe"
		RegAppPathName="Path"
		RegAppName="Bin\360Desktop.exe"
		CHKFile="Bin\360Desktop.exe;"			
		IntroName="[.]fsize=-18;bold=true;color=rgb(51,51,51);[/.]360安全桌面"
		IntroIconPath="360Desktop.png"
		IntroDesc="[.]fsize=-15;bold=false;color=rgb(51，51，51);[/.]软件功能:[.]fsize=-12;bold=false;color=rgb(125,125,125);[/.]\n1.使用安全桌面聊天、上网更安全\n2.海量游戏、视频、各类应用，任您挑选\n3.文档自动归类，帮您整理桌面"	
		IntroGrade="7.9"
		Order="50"
		SystemTool="0"
		UninstallType="1"
		UninstallRegRoot="HKEY_LOCAL_MACHINE"
        UninstallRegPath="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\360Desktop"
        UninstallRegName="UninstallString"
		AutoAdd="0"
		GlobalOrder="14000"
 />	

  </ToolsList>
  
</AdvTools>